Package: yum

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2013-1910 -- needed needed needed needed needed
CVE-2014-0022 -- needed needed needed needed needed

* community supported

Updated: 2019-01-23 00:56:39 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)